drop table if exists z_q31_mydata;
/*peg_end*/

create table z_q31_mydata
select *
from q31
where q31.p01>=620000
   && q31.p01<=629999;
/*peg_end*/
   
   
   
/******************
   elaio
******************/
drop table if exists z_q31_mydata;
/*peg_end*/

create table z_q31_mydata
select *
from q31
where q31.p01=620017;
/*peg_end*/
      